Bug 214271 - [PATCH] www/p5-HTML-Selector-XPath: update to 0.22
Summary: [PATCH] www/p5-HTML-Selector-XPath: update to 0.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-11-06 16:09 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2016-11-21 12:00 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (smatsui)


Attachments
p5-HTML-Selector-XPath 0.22 (1.15 KB, patch)
2016-11-06 16:09 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2016-11-06 16:09:29 UTC
Created attachment 176689 [details]
p5-HTML-Selector-XPath 0.22

- Update to 0.22
- Add NO_ARCH

Changes:        http://search.cpan.org/dist/HTML-Selector-XPath/Changes
Comment 1 commit-hook freebsd_committer 2016-11-20 23:57:19 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Nov 20 23:56:37 UTC 2016
New revision: 426682
URL: https://svnweb.freebsd.org/changeset/ports/426682

Log:
  - Update to 0.22
  - Add NO_ARCH

  Changes:	http://search.cpan.org/dist/HTML-Selector-XPath/Changes
  PR:		214271
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 14 days)

Changes:
  head/www/p5-HTML-Selector-XPath/Makefile
  head/www/p5-HTML-Selector-XPath/distinfo
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2016-11-21 12:00:10 UTC
Committed. Thanks!